<?xml version="1.0"?>
<ArrayOfFBEvent xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FBEvent>
    <User>Travis Ralston</User>
    <Comment />
    <StatusString>Closed</StatusString>
    <TimeStamp>2023-04-26T21:44:39Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Travis Ralston</User>
    <Comment />
    <StatusString>Resolved</StatusString>
    <TimeStamp>2023-04-26T21:44:39Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Erin Kippen</User>
    <Comment>Rev 6 released.  (Updated the IP address info in Appendix C.)  No additional action outstanding.  Case remains open for tracking future updates. (EK)</Comment>
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-03-15T18:21:03Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Erin Kippen</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-03-15T17:42:11Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>John Moors</User>
    <Comment>I opened the link today and it appears the IP address statement on page 19 remains. Just wanted to ping.
 
https://support.dtsweb.com/hc/en-us/articles/202116908-User-s-Manual-SLICE-PRO-Ethernet-Controller-ECM-</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2021-10-19T22:01:27Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Erin Kippen</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2020-08-12T00:32:40Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Erin Kippen</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2020-08-06T15:56:51Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Travis Ralston</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2020-08-06T15:46:08Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Travis Ralston</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2020-08-06T15:43:17Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Travis Ralston</User>
    <Comment>On page 19, it states what X will equal, depending on the S/N. That final digit, however, can only go as far as 255. So the last two lines (in the orange box), can’t be used past 255.
 
  https://support.dtsweb.com/hc/en-us/articles/202116908-User-s-Manual-SLICE-PRO-Ethernet-Controller-ECM-
 
 
 
 Described correctly  in DTS default IP address article. 
 
 https://support.dtsweb.com/hc/en-us/articles/203487037-DTS-Default-IP-Addresses</Comment>
    <StatusString>Opened</StatusString>
    <TimeStamp>2020-08-06T15:43:17Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Opened</Status>
  </FBEvent>
</ArrayOfFBEvent>